[Problema] errore permissionex

errore permissionex non so cosa fare!
Beginning reversion of potential invalid UUID conversion
[23:14:01] [Server thread/ERROR]: [PermissionsEx] Reversion complete, disabling. Permissions will not work until downgrade is complete (Modificato 18/05/2014, 23:22 da gecko64.)
Devi scaricare una versione di bukkit/spigot più recente (1.7.5+) o una versione più vecchia di pex.

La versione di pex che usi usa gli UUID e richiede almeno una versione 1.7.5 di minecraft.
@enrigon devi anche cancellare dalle config il file config.yml e cambiare il nome dell' utente in default

Esempio: 

utente:
  Default: true
    Permissions:
    - modifyworld. *

in

Default:
  Default: true
    Permissions:
    - modifyworld. *

poi il resto come: helper, mod, admin, etc... rimane invariato
[Immagine: just_cause_3_sfondo_1.jpg]
19/05/2014, 08:05gamerover98 ha scritto: @enrigon devi anche cancellare dalle config il file config.yml e cambiare il nome dell' utente in default

Esempio: 

utente:
  Default: true
    Permissions:
    - modifyworld. *

in

Default:
  Default: true
    Permissions:
    - modifyworld. *

poi il resto come: helper, mod, admin, etc... rimane invariato

Che senso ha fare ciò?
[Immagine: MdDbKyN.png]
1 utente apprezza questo post
Xk il creatore ha cambiato dei parametri e bisogna fare questo procedimento

Inviato dal mio note 3 con patatatalk :3
[Immagine: just_cause_3_sfondo_1.jpg]
Discussioni simili
Risposta di GABRYCA
23/04/2018, 15:11
Risposta di GABRYCA
20/04/2018, 19:48
 
[Problema] Problema PermissionEx
Risposta di zGameBDM_
21/03/2018, 19:55
 
[Problema] PermissionEx
Risposta di zBoringDrop
14/03/2018, 21:23

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)